Skip to main content
GET
List organization members

Authorizations

X-API-Key
string
header
required

Your organization API key. Some operations also need a key that is associated with a user; their pages say so.

Query Parameters

include_pii
boolean

Set to true to return full email addresses. Defaults to false, which masks them as a***@example.com.

limit
integer
default:25

Maximum number of records to return.

Required range: 1 <= x <= 100
cursor
string

The next_cursor value from the previous page. Keep the other filters unchanged.

status
enum<string>

Filter by membership status.

Available options:
accepted,
pending

Response

The request succeeded.

data
object[]
required

The records.

has_more
boolean
required

Whether another page is available.

next_cursor
string | null
required

Cursor for the next page, or null on the last page.